<?php include($BIB."bib_tables.php3"); ?>

<script language="JavaScript">
function moveWindow(win)
{
	win.moveTo(500,400);
}

function openCommentWindow(match)
{
	str = "stat_popup.php3?match="+match;
	CommentWindow = window.open(str,"CommentWindow","width=300,height=270");
	moveWindow(CommentWindow);
	CommentWindow.focus();
}

	function check(doc_this)
	{
		var error;
		
		error="";

//chaque score est transformé en nombre		
		if (doc_this.Team1.value.length==0)
			error=error+"<?php echo C_ERRORMANQUEEQUIPE?> !\n";
		else
		{
			if (isNaN(doc_this.Team1.value))
				error=error+"<?php echo C_ERRORMANQUEEQUIPE2?>\n";
			else
				doc_this.Team1.value=doc_this.Team1.value*1;
		}

		if (doc_this.Team2.value.length==0)
			error=error+"<?php echo C_ERRORMANQUEEQUIPE3?> !\n";
		else
		{
			if (isNaN(doc_this.Team2.value))
				error=error+"<?php echo C_ERRORMANQUEEQUIPE3?> \n";			
			else
				doc_this.Team2.value=doc_this.Team2.value*1;
		}
			


		if (error!="")
			{
			alert(error);
			return false;
			}
		else
			{
			doc_this.validate.value='1';
			return true;
			}
	}
	
	
	function validateme()
	{
		if (check(document.abet))
		{
			document.abet.validate.value='1';
			document.abet.submit();
		}
		
		return false;
	}

</script>
<table width="950px" border=0>
	<tr>
		<td valign=top>
<table align=left border=0 cellpadding=0 cellspacing=3>
<tr><td>
<?php table_ktf_up( 'Pronostiquer', '630px','black', 1, '14px', '#f2c000'  ); ?>
<?php 
	if ($error != "")
		echo "<br><div class=boldRed align=center>".$error."</div>";
?>

<table border=0 cellpadding=0 cellspacing=0 width=100% height=200px>

<tr>
	<td valign=top align=left>
	<div class="aide"><IMG SRC="<?php echo $IMAGES_DIR?>triangleorange.gif" >&nbsp;<a class=smallDarkLink onMouseover="showtip(this,event,'Gagnez des <b>KF</b> en trouvant :<br>- le vainqueur (correct) : 20KF<br>- le score exact (perfect) : 100KF<br><br>Gagnez des <b>points</b> en trouvant :<br>- le score exact (perfect) : mise x 10<br>- le vainqueur (correct) : mise x 2<br>- rien : perte de la mise<br><br>(*) Mise maximale : vous pouvez miser jusqu\'à 20% de votre total de points')" onMouseout="hidetip()" href="#" >Aide</a></div>
<div class=smallDark style="margin:3px; text-align:justify;width:95%;">
	Vous pouvez miser jusqu’à <?php echo $BET_LIMIT; ?>% de votre total de points sur ce match.<br> 
	Si vous trouvez le score exact (perfect), vous multipliez votre mise x10. 
	Si vous trouvez le vainqueur, vous multipliez votre mise x2. 
	Si vous perdez, vous perdez aussi votre mise. 
</div>
			<table width=100% border=0 cellspacing=0 cellpadding=0>
				<tr>
					<td class=smallDark align=center valign=top width=50%>
					<br><br>
						<?php
						echo "<img src=\"".$IMAGES_DIR.$ContainerImage."\">&nbsp;".$CategoryName."</span>";
						echo "&nbsp;–&nbsp;";
						$betCloseAt = $match['Date'];
						echo "<span class=smallDark>pronostiquez jusqu’au ". ( strftime( "%d %B %G - %Hh%M",strtotime($betCloseAt) ) )."</span>";
						
						$tmp = (-1)*time_diff_now($betCloseAt);
						if ($tmp>0 and $tmp<3600)
							echo "<br> [il reste ".floor($tmp/60)." minutes pour parier...]";
						?>
			<br><br>		
					<!-- boite pari début -->
			<table cellpadding=2 cellspacing=0 border=0 width="100%">
			<tr>
				<td width=220px  class="bigBoldDark" align="right" valign=bottom>
					<?php echo $match[Team1] ?>
				</td>
				<td width=35px class="boldDark" align="right" valign=middle><IMG SRC="<?php echo $IMAGES_DIR.flag($match[Team1]) ?>" alt='<?php echo $match[Team1]?>' ></td>
				<td  width=35px class="boldDark" align="right" valign=middle>
				<?php
				$detailProno = "";
				if ($betIsClosed && $match['etat'] == $TYPE_ETAT['DONE']) 
				{
					$tab_team = explode("-",$once['Bet']);
					$Team1 = $tab_team[0];
					$Team2 = $tab_team[1]; 
					
					$nbPoints = calcule_gain_prono($match['Result'],$once['Bet'],$once['Amount'],$match['Rate1'],$match['Rate2']);
					$kf =  calcule_gain_prono($match['Result'],$once['Bet'],1,$KF_PERFECT,$KF_CORRECT);
					if($nbPoints < 0)
						$text_gain = "Vous perdez :";
					else
						$text_gain = "Vous gagnez :";
					
					if($kf < 0)
						$kf = 0; 
			
					$detailProno = "<tr>
										<td align=left class=smallDark>
										Résultat du match:
										</td>
										<td align=center align=center class=smallBoldDark>
										".$match['Result']."
										</td>
										<td>&nbsp;</td>

									</tr>";
					if($once['Bet'] == "")
					{
						$baliseBR = "<br style=\"font-size:45px\">";
					$detailProno .=	"<tr>
										<td align=left class=smallDark colspan=3>
										<br><br>Vous n'avez pas pronostiqué sur ce match.
										</td>
									</tr>";			
					}
					else
					{
						$points = number_format(abs($nbPoints), 0, '', ' ');
						$mise = number_format($once['Amount'], 0, '', ' ');
						$baliseBR = "<br style=\"font-size:60px\">";
					$detailProno .=	"
									<tr>
										<td align=left class=smallDark >
										Votre mise : 
										</td>
										<td align=center valign=bottom class=smallBoldDark >
										".$mise." pts
										</td>

									</tr>
									<tr>
										<td align=left class=smallDark >
										".$text_gain."
										</td>
										<td align=center valign=bottom class=smallBoldDark >
										".$points." pts
										</td>

									</tr>
									<tr>
										<td align=left class=smallDark >
										Vous gagnez :
										</td>
										<td align=center valign=bottom class=smallBoldDark >
										".$kf." <img src='".$IMAGES_DIR."icone_kf.jpg'>
										</td>
									</tr>";
					}
				}
				?>	

					<input <?php if ($betIsClosed) echo "DISABLED"; ?> type="text" size="2" name="Team1" maxlength="2" value="<?php echo $Team1 ?>">
				</td>
				<td width=10px align="center" class="boldDark" valign=middle>
					-
				</td>
				<td width=35px class="boldDark" align="left" >
					<input <?php if ($betIsClosed) echo "DISABLED"; ?> type="text" size="2" name="Team2" maxlength="2" value="<?php echo $Team2 ?>"  >
				</td>
				<td width=35px class="boldDark" align="left" valign=middle><IMG SRC="<?php echo $IMAGES_DIR.flag($match[Team2]) ?>" alt='<?php echo $match[Team2]?>'></td>
				<td width=220px class="bigBoldDark" align="left" valign=bottom>
					<?php echo $match[Team2] ?>
				</td>
			</tr>
			</table>		
</td>
</tr>
<tr>
	<td valign=top align=left style="padding-left:10px;;">
	<br>
	<!-- boite mise début -->

	<!-- mise début -->
	<?php 
	$tmp = ($betIsClosed)?" DISABLED ":"";
	$tmp .= ($amount > 0 or ($Team1 == "" and $Team2 == ""))?" CHECKED ":"";
	
	if (!$betIsClosed)
	{
		# Aide pour expliquer le principe de mise n est pas affichee si le pari est ferme
		$imgAide = "";
			
		# si le pari est ferme, que le resultat et les scores sont mis a jour, 
		# on affiche une ligne verticale de separation pour afficher les stats
		$imgSeparator = "";
		
		
		######################################################
		# si le container est celui de la L1
		######################################################
		//if ($ContainerId == 1 and $ORIGIN == $ORIGINE_KTF)
		
		$tab_mise = "<table class='minibloc' id='black' style='width:260px;'><th id='head1'></th><th id='head2'><span style='color:#f2c000;font-size:10px'>Je mise des points</span></th><th id='head3'></th></table>";
		
		echo '<table cellpadding=0 cellspacing=0 width=100% border=0 valign=top>';
		echo	'<tr  valign=top><td valign=bottom align=left class=smallDark>'.
					$tab_mise.
					'</td>'.
				'</tr>';	
		echo '</table>';
	
	?>
		<table cellpadding=2 cellspacing=0 border=0 width="100%" ID="table_mise" class=smallDark>
		<tr>
		<td colspan=2 valign="top" width=50%  align=left >
			<table cellspacing=0 cellpadding=2 border=0 ID="table_mise_explication" class=smallDark width=85%>
					<tr>
						<td valign=top>Total points :</td>
						<td align=right valign=top><b><?php echo number_format($player[Score],0,""," ")."&nbsp;" ?>pts</b></td>
					</tr>
					<tr>
						<td valign=top><?php echo C_DEJAMISE ?></td>
						<td valign=top align=right colspan=1><b><?php echo number_format($consumed_points,0,""," ")." " ?>pts</b></td>
					</tr>
					<tr>
						<td valign=top><?php echo C_RESTE ?></td>
						<td valign=top align=right colspan=1><b><?php echo number_format($remaining_points,0,""," ")." " ?>pts</b></td>
					</tr>
					<tr>	
						<td colspan=2 align=left valign=top>Vous pouvez miser jusqu'à <b><?php echo number_format(min($BET_MAX, $remaining_points) ,0,""," ")." ".C_POINTS ?></b>.</td>
					</tr>
			</table>
			<br>
			<input type=hidden name=MatchId value="<?php echo $MatchId ?>">
			<input type=hidden name=ContainerId value="<?php echo $ContainerId ?>">
			<input type=hidden name=validate>

			<input type=hidden name=urlselected value="">
			<input type=hidden name=mtaidselected value="">
			<script>
			function select_button(aurl, amtaid)
			{
				document.abet.mtaidselected.value = amtaid;
			}
			</script>
		</td>
		<td align=center valign=top class=bigBoldDark>
			<b>Votre mise :</b>
			<input id="case_mise" type="text" size="10" name="amount" maxlength="15" value="<?php echo $amount ?>">
			<br>
<?php
	}
	else if( $match['etat'] != $TYPE_ETAT['DONE'])
	{
		$tab_mise = "<table class='minibloc' id='black' style='width:260px;'><th id='head1'></th><th id='head2'><span style='color:#f2c000;font-size:10px'>Ce pari est fermé</span></th><th id='head3'></th></table>";
			?>
			<table cellpadding=2 cellspacing=0 border=0 width="100%" ID="table_mise" class=smallDark>
			<tr><td><?php echo $tab_mise; ?></td></tr>
			<tr>
				<td colspan=2 valign="top" width=50%  align=left >
				<table cellspacing=0 cellpadding=2 border=0 ID="table_mise_explication" class=smallDark width=100%>
				<tr><td width=50%>
			<?php
				$baliseBR = "<br style=\"font-size:10px\">";
				
				# s'il a joue sur le pari, on affiche sa mise
				if($amount != "")
				{
					$baliseBR = "<br style=\"font-size:12px\">";
					?>
				
	</table>
			<br>
			<input type=hidden name=MatchId value="<?php echo $MatchId ?>">
			<input type=hidden name=ContainerId value="<?php echo $ContainerId ?>">
			<input type=hidden name=validate>

			<input type=hidden name=urlselected value="">
			<input type=hidden name=mtaidselected value="">
			<script>
			function select_button(aurl, amtaid)
			{
				document.abet.mtaidselected.value = amtaid;
			}
			</script>
				</td>
				<td align=center valign=top class=bigBoldDark>
					<b>Votre mise :</b>
					<input id="case_mise" DISABLED type="text" size="10" name="amount" maxlength="15" value="<?php echo $amount ?>">
					<br>
<?php
				}
				else
				{?>
						</td>
						</tr>
						</table>
					</td>
				<td align=center valign=top class=bigBoldDark>
					<b>Aucune mise.</b><br>
			<?php	}
				?>
	<?php

	}
	else
	{
		$tab_mise = "<table class='minibloc' id='black' style='width:260px;'><th id='head1'></th><th id='head2'><span style='color:#f2c000;font-size:10px'>Ce match est terminé</span></th><th id='head3'></th></table>";
	?>
			<table cellpadding=2 cellspacing=0 border=0 width="100%" ID="table_mise" class=smallLight>
			<tr><td><?php echo $tab_mise; ?></td></tr>
			<tr>
				<td colspan=2 valign="top" width=48%  align=left >
				<table cellspacing=0 cellpadding=2 border=0 ID="table_mise_explication" class=smallLight width=100%>
			<?php
					echo $detailProno;
					$imgSeparator = "<td width=1 background=\"".$IMAGES_DIR."vert.gif\" class=smallDark>
									<img src=\"".$IMAGES_DIR."vert.gif\">
									</td>";

	}
	?>

<?php

	if (!$betIsClosed)
	{
		echo "<BR>";
		echo "<input border=0  type=image src='".$IMAGES_DIR."boutons/bouton_GrandValider.gif'>\n";
		echo "</td></tr>";
		echo "</table>";
	}
	# cas: paris fermé, resultat donné
	else if($match['etat'] == $TYPE_ETAT['DONE'])
	{
		$tab_mise2 = "<table class='minibloc' id='black' style='width:260px;'><th id='head1'></th><th id='head2'><span style='color:#f2c000;font-size:10px'>Statistiques</span></th><th id='head3'></th></table>";
		?>
		<tr><table cellpadding=0 cellspacing=2 border=0 class=smallDark valign=top width=50%>
		<?php
		$squery = "SELECT COUNT(*) AS nbResult, Result FROM Paris WHERE MatchId = ".$match['MatchId']." GROUP BY Result ORDER BY Result";
		$rowsStats = main_db_query($squery);
		
		?>
			<tr><td colspan=4><?php echo $tab_mise2; ?></td></tr>
		<?
		
		while( $rowStat = db_fetch_assoc($rowsStats))
		{
			if($rowStat['Result'] == $TYPE_RESULT['ECHEC'])
			{
				$nbEchec = $rowStat['nbResult'];
			}
			elseif($rowStat['Result'] == $TYPE_RESULT['PERFECT'])
			{
				$nbPerfect = $rowStat['nbResult'];
			}
			else
			{
				$nbCorrect = $rowStat['nbResult'];
			}
		}
		?>
			<tr>
				<td>
				&nbsp;
				</td>
				<td align=left >
				Perfects : 
				</td>
				<td align=right valign=bottom>
				<b>
				<?php 
				if(isset($nbPerfect))	
					echo number_format($nbPerfect, 0, '', ' ');	
				else 
					echo "0";
				?>
				 </b>
				</td>
				<td width=7 >
				&nbsp;
				</td>
			</tr>
			<tr>
				<td>
				&nbsp;
				</td>
				<td align=left >
				Corrects : 
				</td>
				<td align=right valign=bottom>
				<b>
				<?php 
				if(isset($nbCorrect))
					echo number_format($nbCorrect, 0, '', ' ');	
				else 
					echo "0";
				?>
				</b>
				</td>
			</tr>
			<tr>
				<td>
				&nbsp;
				</td>
				<td align=left >
				Echecs : 
				</td>
				<td align=right valign=bottom>
				<b>
				<?php 
				 
				if(isset($nbEchec))	
					echo number_format($nbEchec, 0, '', ' ');
				else 
					echo "0";
				?>
				</b>
				</td>
			</tr>
		</table>
		</td>
		<td colspan=3 align=center>
		<?php echo $baliseBR; ?>
		<a href='<? echo $sess->link3($REDIRECT_PAGE, "") ?>' >
		<img border=0 src='<? echo $IMAGES_DIR."boutons/bouton_GrandRetour.gif" ?>'></a>
		</td></tr></table>
		<?php
	}
	# cas: paris fermé, resultat en attente
	else
	{
		//echo "laisser vide";
		?>
		<?php echo $baliseBR; ?>
		<a href='<? echo $sess->link3($REDIRECT_PAGE, "") ?>' >
		<img border=0 src='<? echo $IMAGES_DIR."boutons/bouton_GrandRetour.gif" ?>'></a>
		</td></tr>
		</table>
		<?php
	}
?>
</td>
</tr>
</table>


<br style="font-size:5px">
<!-- fin partie haute -->
</td>
</tr>
<!-- partie basse -->
</table>

<?php table_ktf_down( 'black',1 ); ?>

		</td>
</tr>
</table>
		<td>
			<?php include( $ARCHIVES_DIR . "tag_300x250_bookmaker.html"); ?>
		</td>
	</tr>
	<tr>
		<td colspan=2 class=smallDark align=left valign=top> 
		<br>
		<table border=0 width=100%>
		<tr><td valign=top align=center>
<?php table_ktf_up( 'Statistiques KestuFoot', '300px','green', 1, '13px', '#fff'  ); ?>
			<br style="font-size:5px">
			<table width=100% border=0 cellspacing=0 cellpadding=0 >
				<tr>
					<td width=2><img src="<?php echo $IMAGES_DIR."Tree/spacer.gif" ?>"></td>
					<td class=smallDark colspan=7>&nbsp;La&nbsp;tendance&nbsp;des&nbsp;pronostiqueurs&nbsp;Kestufoot&nbsp;(1N2)&nbsp;:&nbsp;</td>
					<td width=2><img src="<?php echo $IMAGES_DIR."Tree/spacer.gif" ?>"></td>
				</tr>
				<tr>
					<td width=2><img src="<?php echo $IMAGES_DIR."Tree/spacer.gif" ?>"></td>
					<td colspan=7 bgcolor="#000000" ><img src="<?php echo $IMAGES_DIR."Tree/spacer.gif" ?>"></td>
				</tr>
				<tr>
					<td width=2><img src="<?php echo $IMAGES_DIR."Tree/spacer.gif" ?>"></td>
					<td bgcolor="#000000" width=1><img src="<?php echo $IMAGES_DIR."Tree/spacer.gif" ?>"></td>
					<td align=center class=smallBoldDark bgcolor="<?php echo ($victoire1>=$victoire2)?$BG_COLOR_FOND_4:$BG_COLOR_FOND_15; ?>" width="<?php echo round($victoire1)."%" ?>"><font color=white>&nbsp;<?php echo number_format($victoire1,1)."%" ?>&nbsp;</font></td>
					<td bgcolor="#000000" width=1><img src="<?php echo $IMAGES_DIR."Tree/spacer.gif" ?>"></td>
					<td align=center class=smallBoldDark bgcolor=<?php echo $BG_COLOR_FOND_11?> align=center width="<?php echo (100-round($victoire1)-round($victoire2))."%" ?>"><font color=white>&nbsp;<?php echo number_format($matchNul,1)."%" ?>&nbsp;</font></td>
					<td bgcolor="#000000" width=1><img src="<?php echo $IMAGES_DIR."Tree/spacer.gif" ?>"></td>
					<td align=center class=smallBoldDark bgcolor="<?php echo ($victoire2>=$victoire1)?$BG_COLOR_FOND_4:$BG_COLOR_FOND_15; ?>" width="<?php echo round($victoire2)."%" ?>"><font color=white>&nbsp;<?php echo number_format($victoire2,1)."%" ?>&nbsp;</font></td>
					<td bgcolor="#000000" width=1><img src="<?php echo $IMAGES_DIR."Tree/spacer.gif" ?>"></td>
				</tr>
				<tr>
					<td width=2><img src="<?php echo $IMAGES_DIR."Tree/spacer.gif" ?>"></td>
					<td colspan=7 bgcolor="#000000" ><img src="<?php echo $IMAGES_DIR."Tree/spacer.gif" ?>"></td>
				</tr>
			</table>
			<br style="font-size:5px">
			<?php
				function get_club_rank($classement_club)
				{
					$total = db_fetch_array(main_db_query("SELECT Count(Id) AS Total FROM Classement_Clubs WHERE Name!='".$classement_club['Name']."' AND ContainerId='".$classement_club['ContainerId']."' AND (Points>'".$classement_club['Points']."' OR (Points = '".$classement_club['Points']."' AND ButsDifference>'".$classement_club['ButsDifference']."'))"));
					return $total[Total]+1;
				}
				function print_info_club($classement_club, $param_lien)
				{
					global $BG_COLOR_FOND_9, $IMAGES_DIR, $STATS_PAGE, $sess;
					
					if ($classement_club['ContainerId'] == 1)
						$competition = "L1";
					else
						$competition = "L2";
					echo "<table width=135 cellpadding=2 cellspacing=0  class=smallDark  style='font-size:9px;'>";
					echo "<tr>";
					echo "<td colspan=2 class=smallBoldDark>".$classement_club['Name'];
					echo "&nbsp;&nbsp;<a onMouseover=\"showtip(this,event,'Consulter les statistiques de cette équipe')\" onMouseout=\"hidetip()\" href=\"".$sess->link3($STATS_PAGE, "type_classement=".$classement_club['ContainerId'])."&".$param_lien."\"></a>";
					echo "</td>";
					$rank = get_club_rank($classement_club);
					echo "</tr>";
					echo "<tr>";
					echo "<td>";
					echo $rank;
					if ($rank == 1)
						echo "er";
					else
						echo "ème";
					echo " de ".$competition."</td>";
					echo "</tr>";
					echo "<tr>";
					echo "<td>";
					echo $classement_club['Gagnes']." victoire(s), ";
					echo $classement_club['Nuls']." nul(s),<br> ";
					echo $classement_club['Perdus']." défaite(s)";
					echo "</tr>";
					echo "<tr>";
					echo "<td>";
					echo $classement_club['ButsPour']." buts marqués,<br> ";
					echo $classement_club['ButsContre']." buts encaissés";
					echo "</td>";
					echo "</tr>";
					echo "</table>";
				}


				$classement_clubs = main_db_query("SELECT * FROM Classement_Clubs WHERE Name='".addslashes($match[Team1])."' OR Name='".addslashes($match[Team2])."' LIMIT 0,2");
				$classement_club_1 = db_fetch_array($classement_clubs);
				$classement_club_2 = db_fetch_array($classement_clubs);
				if ($classement_club_1['Name'] == $match[Team1])
					$classement_club_team1 = $classement_club_1;
				elseif ($classement_club_1['Name'] == $match[Team2])
					$classement_club_team2 = $classement_club_1;

				if ($classement_club_2['Name'] == $match[Team1])
					$classement_club_team1 = $classement_club_2;
				elseif ($classement_club_2['Name'] == $match[Team2])
					$classement_club_team2 = $classement_club_2;
					
	
				if (($classement_club_team1['Id'] > 0) || ($classement_club_team2['Id'] > 0))
				{
					$param_lien  = "Equipe1=".$classement_club_team1['Id']."&";
					$param_lien  .= "Equipe2=".$classement_club_team2['Id'];

						echo "<br>";
					
						echo "<span class=smallDark>&nbsp; Les statistiques des clubs : </span>";
				}	
				echo "<table align=left border=0 width=100% height='66px' cellpadding=3 cellspacing=5>";
				echo "<tr>";
				echo "<td width=50%>";
					if ($classement_club_team1['Id'] > 0)
						print_info_club($classement_club_team1, $param_lien);
				echo "</td>";
				echo "<td width=50%>";
				if ($classement_club_team2['Id'] > 0)
					print_info_club($classement_club_team2, $param_lien);
				echo "</td>";
				echo "</tr>";
				echo "</table>";
			?>
<?php table_ktf_down( 'green',1 ); ?>
			<br>
			<?php include( $ARCHIVES_DIR . "tag_300x250.html"); ?>
		</td>
		<td valign=top align=left>
<?php table_ktf_up( 'Informations Foot', '305px','blue', 1, '13px', '#fff'  ); ?>
				<?php $nbShownNews=24; include($GAME_DIR."info-flux.inc"); ?>
<?php table_ktf_down( 'blue',1 ); ?>
		</td>
		<td valign=top align=right width='330px'>
<?php if( $match['Container'] == 1 || $match['Container'] == 2 ) 
{	?>
				<?php table_ktf_up( 'Classements des équipes', '330px', 'blue', 1 ); ?>
<IFRAME WIDTH=310px height=370px SRC="<?php echo $sess->link3($STATS_PAGE_MODULE, "redirect_page=".$REDIRECT_PAGE)?>" NAME="textFrame" SCROLLING="no" MARGINWIDTH=0 MARGINHEIGHT=0 FRAMEBORDER="No"></IFRAME>
				<?php table_ktf_down( 'blue', 1 ); ?>
<?php }else{	
					table_ktf_up( '<h1 class="h1table">Actualités Kestufoot</h1>', '330', 'lime', 1, '14px', '#045d14'  );
					echo "<div style='height:356px;text-align:justify;margin:8px 5px 6px 10px;padding-right:7px; overflow:auto;' class=smallDark>";
					include($ARCHIVES_DIR."fic_info.html");
					echo "</div>";
					table_ktf_down( 'lime', 1 );
	 }	?>
		</td>
		</tr></table>
		</td>
	</tr>
</table>
